» Ubuntu » Pakete

Error

two or more packages specified (yabause-common natty)